* {
  all: unset; //Unsets everything so you can style everything from scratch
}

//Global Styles
.bar0 {
  background-color: #3a3a3a;
  color: #c6d0f5;
  padding: 10px;
}
.bar1 {
  background-color: #3a3a3a;
  color: #c6d0f5;
  padding: 10px;
}
.bar2 {
  background-color: rgba(0, 0, 0, 0);
  color: #c6d0f5;
  padding: 10px;
}

.workspaces {
  background-color: #303446;
  padding: 5px 12px;
  border: 2px solid #ca9ee6;
  border-radius: 10px;
  box-shadow: 1px 1px 1px #414559;
}

// Styles on classes (see eww.yuck for more information)
.sidestuff slider {
  all: unset;
  color: #ffd5cd;
}

.time {
  color: #c6d0f5;
  background-color: #303446;
  padding: 5px 12px;
  border: 2px solid #ca9ee6;
  border-radius: 10px;
  margin-left: 10px;
}

.metric {
  font-size: 12px;
  background-color: #303446;
  padding: 5px;
  margin-left: 10px;
  border: 2px solid #ca9ee6;
  border-radius: 10px
}
.metric scale trough highlight {
  all: unset;
  background-color: #D35D6E;
  color: #000000;
  border-radius: 10px;
}
.metric scale trough {
  all: unset;
  background-color: #4e4e4e;
  border-radius: 50px;
  min-height: 3px;
  min-width: 50px;
  margin-left: 10px;
  margin-right: 20px;
}
.metric scale trough highlight {
  all: unset;
  background-color: #D35D6E;
  color: #000000;
  border-radius: 10px;
}
.metric scale trough {
  all: unset;
  background-color: #4e4e4e;
  border-radius: 50px;
  min-height: 3px;
  min-width: 50px;
  margin-left: 10px;
  margin-right: 20px;
}
.label-ram {
  font-size: large;
}
.workspaces button:hover {
  color: #D35D6E;
}

